Support » Plugin: Cooked - Recipe Plugin » Will you update to WP 5.X compatibility?

  • Resolved kbb

    (@keyspan)


    Hello,

    Do you have plans to update to the latest version of WordPress? I’m experience some issues that I suspect might be related to the plugin sitting at V4.7

    Thanks!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.